#account {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: flex-start;
  flex-basis: auto;
  margin: 30px -10px 15px;
}
#account .l {
  width: calc( 100% - 300px );
  flex-grow: 1;
  flex-basis: auto;
  margin: 0 10px;
}
#account .l .navigation {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  list-style: none;
  margin: 15px 0 15px;
  padding: 0;
}
#account .l .navigation li {
  margin-right: 25px;
  padding: 0;
  font-size: 18px;
  line-height: 1em;
}
#account .l .navigation li:before {
  display: none;
}
#account .l .navigation li:last-child {
  margin-right: 0;
}
#account .l .navigation li a {
  font-size: 18px;
  line-height: 1em;
}
#account .l .table-body .table-col {
  font-family: CeraPro, serif !important;
  font-size: 14px;
}
#account .l .companies {}
#account .l .companies .table-col:first-child {
  width: 100%;
  max-width: 400px;
}
#account .l .companies .table-row {
  flex-basis: auto;
}
#account .l .companies .table-col.code,
#account .l .companies .table-col.code2 {
  flex-grow: 1;
  flex-basis: auto;
}
#account .l .companies .table-col .name {
  display: block;
  border-bottom: none;
  color: #3c3c3c;
  transition: .2s ease-in-out;
}
#account .l .companies .table-col .name:hover {
  color: #f15d58;
}
#account .l .companies .table-col .inn,
#account .l .companies .table-col .code {
  font-size: 12px;
  color: #787878;
}
#account .l .companies .table-col .code {
  margin-left: 15px;
}
#account .l .companies .table-col.code span {
  text-align: center;
  font-family: CeraPro, serif;
  font-size: 14px;
  line-height: 1em;
  padding: 7px 10px;
  border: 1px solid #f15d58;
  color: #f15d58;
  border-radius: 3px;
}
#account .l .companies .table-col.code .confirmed {
  color: #76b172;
  border-color: #76b172;
}
#account .l .companies .table-col.control {
  width: 220px;
  text-align: center;
}
#account .l .companies .table-col.control .btn {
  padding: 12px 15px;
  font-size: 14px;
  width: 100%;
  text-align: center;
}
#account .l .add-company {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  padding: 15px 20px;
  background: #f3f4f7;
  border-radius: 3px;
}
#account .l .add-company .input-label {
  flex: 1;
  margin: 0;
  margin-right: 10px;
}
#account .l .add-company .btn {
  padding: 11px 25px;
}
#account .r {
  width: 250px;
  margin: 0 10px;
  padding: 25px;
  background: #f3f4f7;
  border-radius: 3px;
}
#account .r h3 {
  font-size: 16px;
  line-height: 1em;
  font-weight: bold;
  font-family: PTSans, sans-serif;
  margin: 15px 0;
}
#account .r h3:first-child {
  margin-top: 0;
}
#account .r p {
  margin: 0;
  line-height: 1em;
  word-wrap: break-word;
}
#account .r .account-email {
  max-width: 200px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
#account .r .btn {
  display: block;
  margin: 0;
  margin-top: 10px;
  text-align: center;
  width: 100%;
  padding: 12px;
}
#account .r .btn.grey {
  background: transparent;
  border-color: #7a7e8c;
  color: #7a7e8c;
}
#account .l .orders {}
#account .l .orders .table-col {
  flex: 1;
}
#account .l .orders .table-col.number {
  max-width: 40px;
}
#account .l .orders .status {
  display: inline-block;
  padding: 5px 10px;
  color: #4557c0;
  border: 1px solid #4557c0;
  border-radius: 5px;
}
#account .l .orders .status.success {
  color: #76b172;
  border-color: #76b172;
}
#account .l .orders .status.cancel {
  color: #f1635f;
  border-color: #f1635f;
}
#account.order table {
  border: 0;
  border-collapse: collapse;
}
#account.order table tr {
  border-bottom: 1px solid #f3f4f7;
}
#account.order table tr td {
  padding: 3px 0;
  font-size: 14px;
  line-height: 1em;
}
#account.order table tr td:last-child {
  padding: 5px 10px;
}
#account .l .table.products {}
#account .l .table.products .table-row {
  flex-basis: auto;
}
#account .l .table.products .table-col:nth-child(2) {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  flex-grow: 1;
  flex-basis: auto;
}
#account .l .table.products .table-col:nth-child(3) {
  width: 120px;
  min-width: 120px;
}
#account .l .table.products .table-col:nth-child(4) {
  width: 120px;
  min-width: 120px;
}
#account .l .table.products .table-col:nth-child(5) {
  width: 120px;
  min-width: 120px;
}
#account .l .table.products .table-col .image {
  margin-right: 15px;
}
#account .l .table.products .table-col .image picture {
  display: block;
  width: 70px;
  height: 70px;
}
#account .l .table.products .table-col .image picture img {
  max-width: 100%;
  max-height: 100%;
  object-fit: cover;
  object-position: 50% 50%;
}
#account .l .table.products .table-col .info {}
#account .l .table.products .table-col .info .name a {
  font-family: CeraPro, serif;
  color: #3c3c3c;
  font-size: 18px;
  line-height: 1.3em;
  border-bottom: 0;
  margin: 0;
}
#account .l .table.products .table-col .info .name a:hover {
  border-bottom: 0;
}
#account .l .table.products .table-col .info .advanced {}
#account .l .table.products .table-col .info .code {
  font-size: 14px;
  line-height: 1em;
  color: #888888;
}
#account .l .table.products .table-col .info a {
  font-size: 14px;
  line-height: 1em;
  color: #888888;
  border-bottom: 1px dashed #888888;
  margin: 0 8px;
  transition: .2s ease-in-out;
}
#account .l .table.products .table-col .info a:hover {
  color: #f15d58;
  border-bottom: 1px dashed #f15d58;
}
#account .l .table.products .table-col .price {
  font-size: 19px;
  line-height: 1em;
  font-weight: 700;
  color: #f2605c;
}
#account .l .table.products .table-col .btn {
  width: 100%;
  padding: 9px 5px;
  text-align: center;
}
#account.order .l p {
  margin: 0;
  margin-bottom: 5px;
  font-size: 14px;
  line-height: 1.3em;
  color: #3c3c3c;
}
#account.order .l p strong {
  font-family: CeraPro, serif;
  color: #000;
}
#account.order .l .repeat {
  display: inline-block;
  float: right;
}

#register {
  padding: 45px;
  padding-bottom: 0;
}
#register .grid {
  grid-gap: 3vw
}
#register .tabs {
  padding: 30px;
  border: 1px solid #d9d9d9;
  border-radius: 6px;
}
#register .tabs .controls {
  margin-top: 0;
  justify-content: space-between;
}
#register .tabs .controls .item {
  margin: 0;
  padding: 0 20px 10px;
  text-align: center;
  font-family: CeraPro, serif;
  font-size: 18px;
}
#register .tabs form {}
#register form .center {
  text-align: center;
  color: #3c3c3c;
  font-size: 16px;
  line-height: 1.2em;
}
#register form .label-group {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  margin: 10px -20px;
}
#register form .label-group .input-label {
  width: calc( 50% - 40px );
  margin: 0 20px;
}
#register form .input-label:first-child {
  margin-top: 0;
}
#register form .btn {
  width: 100%;
  align-content: start;
  font-size: 16px;
  margin-top: 20px;
}
#register h3 {
  font-size: 21px;
  margin-top: 0;
}
#account.reset {
  flex-direction: column;
}
#account.reset p {
  display: block;
  width: 100%;
  max-width: 600px;
}
#account.reset form {
  display: block;
  width: 100%;
  max-width: 300px;
}
#account.reset .info {
  max-width: initial;
  font-size: 14px;
  color: grey;
}
#account.wishlist .header {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}

.bonuses__history {
  margin: 20px 0;
  /*background: #f3f4f8;*/
}
.bonuses__info {
  padding: 0 10px 15px;
}
.bonuses__balance #graph {
  display: block;
  margin: 0 auto;
}
.bonuses__header {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  padding: 3px 15px;
  border-bottom: 1px dotted #f15d58;
  margin: 0;
  margin-bottom: 10px;
}
.bonuses__header h3 {
  font-size: 20px;
  margin: 0;
}
.bonuses__card {
  margin: 0 0 15px;
  padding: 0 15px;
  font-size: 16px;
}
.bonuses__date {
  margin: 0 0 15px;
  font-family: CeraPro, serif;
  font-weight: 400;
  font-size: 20px;
  line-height: 1.2em;
  text-transform: uppercase;
}
.bonuses__date span {
  display: block;
}
.bonuses__count {
  font-size: 22px;
  margin: 15px 0;
}
.bonuses__balance .green {
  color: #5f9e5a;
}
.bonuses__balance .green,
.bonuses__balance .red {
  margin: 0;
  font-family: CeraPro, serif;
  font-weight: 400;
  font-size: 20px;
}
.bonuses__balance .green .icon,
.bonuses__balance .red .icon {
  display: inline-block;
  margin: 5px 5px 0 0;
}
.bonuses__advanced {
  margin: 20px 0;
}
.bonuses__advanced .item {
  width: 100%;
  height: 250px;
  text-decoration: none;
  border: 0
}
.bonuses__advanced .item img {
  width: 100% !important;
  height: 100%;
  object-fit: contain;
  object-position: center;
}
.bonuses__history form {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: flex-start;
  margin: 10px 0;
  padding: 0 15px;
}
.bonuses__history form input {
  font-family: CeraPro, serif;
  font-size: 14px;
  line-height: 1em;
  margin-right: 10px;
  display: inline-block;
  padding: 5px;
  border: 1px solid #9d9f9e;
  border-radius: 10px;
  background: transparent;
}
.bonuses__history form .btn {
  padding: 9px 15px;
}
.bonuses__history table {
  width: 100%;
  border-collapse: collapse;
}
.bonuses__history table thead {}
.bonuses__history table tr {
  border-bottom: 1px dashed #36363644;
}
.bonuses__history table tr.red {}
.bonuses__history table th,
.bonuses__history table td {
  text-align: center;
  font-family: CeraPro, serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 1em;
  padding: 5px 10px;
  background: #fff;
}
.bonuses__history table th {
  font-size: 18px;
  background: transparent;
}
.bonuses__history table tr.red td {
  background: #f15d58;
  color: #000;
}
.bonuses__history table th:nth-child(1),
.bonuses__history table td:nth-child(1) {
  width: 150px;
}
.bonuses__history table th:nth-child(2),
.bonuses__history table td:nth-child(2) {
  width: 150px;
}
.bonuses__history table td:nth-child(2) {
  border-right: 1px dashed #36363644;
}
.bonuses__history table th:nth-child(3),
.bonuses__history table td:nth-child(3) {
  width: 200px;
}
.bonuses__history table th:nth-child(4),
.bonuses__history table td:nth-child(4) {
  width: 200px;
}
.bonuses__history table td:nth-child(4) {
  border-right: 1px dashed #36363644;
}
.bonuses__history table th:nth-child(5),
.bonuses__history table td:nth-child(5) {
  width: 280px;
}

.bonuses__info2 {
  display: flex;
}
.bonuses__card_1,
.bonuses__card_2 {
  width: 375px;
  height: 240px;
  background: #fff;
  border-radius: 6px;
  margin: 10px;
  box-shadow: 4px 4px 16px rgba(0,0,0,0.5);
  position: relative;
  font-family: CeraPro, serif
}
.bonuses__card_1 {
  background: url('/images/bonus/bonus-card-stripes-inverted.jpg') no-repeat center;
}
.bonuses__card_2 {
  background: url('/images/bonus/bonus-card-stripes.jpg') no-repeat center;
}
.bonuses__card_1:before {
  content: "";
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  background: url('/images/bonus/bonus-card-bg.png') no-repeat center;
  z-index: 2;
}
.bonuses__card_1_number {
  position: absolute;
  top: 20px;
  right: 35px;
  font-size: 24px;
  z-index: 2;
}
.bonuses__card_2_date {
  margin-top: 30px;
  margin-left: 20px;
  font-size: 20px;
}
.bonuses__card_2_value {
  margin-top: 50px;
  margin-left: 20px;
  font-size: 30px;
}

.history-table-row {
  background: #f3f4f8;
  margin: 5px 0;
  font-family: CeraPro, serif;
  padding: 10px 15px;
}
.history-table-row .date {
  color: #555;
}
.history-table-row .value {
  font-size: 24px;
  display: flex;
}
.history-table-row .value span {
  flex: 35%;
  text-align: left;
}
.history-table-row .value span.points {
  flex: 25%;
}
.history-table-row .value b {
  flex: 15%;
}
.history-table-row .value b.balance {
  flex: 15%;
  font-weight: 400;
  color: #333;
}
.history-table-row.minus .points {
  color: #f1625e
}
@media screen and (max-width: 767px)
{
  .bonuses__card_1, .bonuses__card_2 {
    width: 270px;
    height: 170px;
    background-size: 270px;
  }
  .bonuses__card_1:before {
    background-size: 245px;
  }
  .bonuses__card_1_number {
    top: 14px;
    right: 17px;
  }
  .bonuses__card_2_date {
    margin-top: 15px;
    margin-left: 15px;
    font-size: 18px;
  }
  .bonuses__card_2_value {
    margin-top: 30px;
    margin-left: 15px;
    font-size: 22px;
  }
  .bonuses__info2 {
    flex-wrap: wrap;
  }
  .history-table-row .value {
    flex-wrap: wrap;
    font-size: 18px;
  }
  .history-table-row .value span {
    flex: 70%;
  }
  .history-table-row .value span.points {
    flex: 70%;
  }
  .history-table-row .value b {
    flex: 30%;
  }
  .history-table-row .value b.balance {
    flex: 30%;
  }
}
@media screen and (max-width: 540px)
{
  .history-table-row .value span {
    flex: 50%;
    text-align: center;
  }
  .history-table-row .value span.points {
    flex: 50%;
  }
  .history-table-row .value b {
    flex: 50%;
  }
  .history-table-row .value b.balance {
    flex: 50%;
  }  
}